This topic contains 0 replies, has 1 voice, and was last updated by  tariqgill 4 weeks ago.

App Not Working

  • Hello, how to update android script? also when i run with your first script and latest back end it gives me error with Error Parse Data. kindly let me know how to solve it. Thanks

    Error:A problem occurred configuring project ’:app’. > Could not resolve all dependencies for configuration ’:app:_debugApkCopy’. > Could not find com.android.support:multidex:. Required by: project :app i have got this error also when i tried new updated code

You must be logged in to reply to this topic.